# MySQL-Front 3.2  (Build 13.20)

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES latin1 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='SYSTEM' */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES */;


# Host: localhost    Database: gestes
# ------------------------------------------------------
# Server version 4.1.14-nt

#
# Table structure for table programa_academico
#

DROP TABLE IF EXISTS `programa_academico`;
CREATE TABLE `programa_academico` (
  `id` int(11) NOT NULL auto_increment,
  `nombre` varchar(50) default NULL,
  `nivel` int(5) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table programa_academico
#

INSERT INTO `programa_academico` VALUES (10,'Ingenieria Electronica',1);

#
# Table structure for table trabajo_grado
#

DROP TABLE IF EXISTS `trabajo_grado`;
CREATE TABLE `trabajo_grado` (
  `codigo` int(11) NOT NULL auto_increment,
  `titulo` varchar(20) default NULL,
  `fecha_sustentacion` varchar(20) default NULL,
  `fecha_registro` varchar(20) default NULL,
  `id_autor1` int(10) default NULL,
  `id_autor2` int(10) default NULL,
  `id_director` int(10) default NULL,
  `abstract` varchar(255) default NULL,
  `palabras_clave` varchar(50) default NULL,
  `id_programa` int(10) default NULL,
  PRIMARY KEY  (`codigo`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table trabajo_grado
#

INSERT INTO `trabajo_grado` VALUES (100,'Digitales 22','20/12/2006','12/01/2007',879212,8745604,1020,NULL,'satelites telecomunicaciones',10);
INSERT INTO `trabajo_grado` VALUES (101,'Electronica basica','12/02/2007','23/03/2007',1020,5642,1020,'Circuitos analogicos de dispositivos pasivos','Electronica circuitos',0);

#
# Table structure for table usuario
#

DROP TABLE IF EXISTS `usuario`;
CREATE TABLE `usuario` (
  `id` int(11) NOT NULL auto_increment,
  `nombres` varchar(20) default NULL,
  `apellidos` varchar(20) default NULL,
  `login` varchar(10) default NULL,
  `password` varchar(20) default NULL,
  `perfil` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table usuario
#

INSERT INTO `usuario` VALUES (1020,'Luis','Garreta','lgarreta','lgarreta','usuario');
INSERT INTO `usuario` VALUES (5642,'Camilo','Maya','cmaya','cmaya','usuario');
INSERT INTO `usuario` VALUES (879212,'Edisson','Navia','enavia','enavia','usuario');
INSERT INTO `usuario` VALUES (8745604,'Maria','Pizo','mpizo','mpizo','usuario');
INSERT INTO `usuario` VALUES (10297018,'Edwin','Caldon','ecaldon','ecaldon','admin');

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
